## obs-service-gbs 0.8

=== debian/changelog ===
obs-service-gbs (0.8) unstable; urgency=low

  * use dh_python2 instead dh_pysupport for xUbuntu_19.10

 -- Jiankang Fan <jiankang.fan@samsung.com> Fri, 19 Jun 2020 10:09:30 +0800

obs-service-gbs (0.7) unstable; urgency=low

  * add debian 

 -- Shuai Fu <shuai01.fu@samsung.com> Wed, 09 Jul 2014 10:09:30 +0800
