=== debian/control ===
Source: obs-service-gbs
Section: devel
Priority: extra
Maintainer: Jian-feng Ding <jian-feng.ding@intel.com>
Build-Depends: debhelper (>= 7.0.15), cdbs, python-dev, dh-python, python-docutils, python, python-setuptools, python-coverage, python-mock, python-nose 
Standards-Version: 0.7
Homepage: http://www.tizen.org

Package: obs-service-gbs
Architecture: all
Depends:  ${python:Depends},
 rpm,
 git-buildpackage,
 python-rpm,
 gbs-export,
 python-urlgrabber,
 cpio,
 bzip2,
 gbp-repocache,
 obs-service-git-buildpackage-utils
Description: image creator for Linux distributions
  The tool createrep is used to ppfarm test
